#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tls-session-manager
version:              0.0.4
visibility:           public
id:                   tls-session-manager-0.0.4-FU7GiKn2roKGXVN5PJzBnm
key:                  tls-session-manager-0.0.4-FU7GiKn2roKGXVN5PJzBnm
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             In-memory TLS session manager
description:
    TLS session manager with limitation, automatic pruning, energy saving and replay resistance

category:             Web
abi:                  b538eab15c2a46b6c4bedbf13cd93124
exposed:              True
exposed-modules:      Network.TLS.SessionManager
hidden-modules:       Network.TLS.Imports
import-dirs:          /usr/lib/ghc-9.2.8/site-local/tls-session-manager-0.0.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/tls-session-manager-0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tls-session-manager
hs-libraries:         HStls-session-manager-0.0.4-FU7GiKn2roKGXVN5PJzBnm
depends:
    auto-update-0.1.6-ElF8HQEbBAyEmzN9PHsMcj base-4.16.4.0
    basement-0.0.16-G4nkr58NDViGBBKWcytFlJ bytestring-0.11.4.0
    clock-0.8.4-Iww1Tfw0WHR9Y9nGu0tI9N
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    psqueues-0.2.8.0-5SJZ1p9eNcz7BlI4f1UUiQ
    tls-1.8.0-KKhF4QswoM5IPTTR4ZaPSG

haddock-interfaces:
    /usr/share/doc/haskell-tls-session-manager/html/tls-session-manager.haddock

haddock-html:         /usr/share/doc/haskell-tls-session-manager/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

